#software_main .main_product_desc_h1 { padding: 25px 20px; }

#www_software_selectproduct { 
	background: url(../img/www/software/www.product_select_bg.gif) 0 0 repeat-x;
	padding: 20px; text-align: left; 
}
#www_software_selectproduct h1 {
	 margin: 0; padding: 0 0 10px;
	 color: #336633; text-transform: uppercase;
}
#www_software_selectproduct form select { width: 230px; }

/* software main page */
.software_main_content {
	margin: 0; padding: 10px 0 0;
	border: 1px solid #D2D2D2; border-width: 1px 0;
	background: url(../img/www/software/www_software_main_lifeshot.jpg) 100% 100% no-repeat;
}
.software_main_content ul { list-style:none; color: #CCC; }
.software_main_content ul li { padding: 20px 15px 20px 75px; line-height: 1.5em;}
.software_main_content ul li a { margin: 0 12px; padding: 0;  }
.software_main_content ul li#software_main_staysafe {
	background: url(../img/www/software/www_software_main_staysafe_icon.gif) 10px 50% no-repeat;;
}
.software_main_content ul li#software_main_stayconnected {
	background: url(../img/www/software/www_software_main_stayconnected_icon.gif) 20px 50% no-repeat;;
}
.software_main_content ul li#software_main_domore {
	background: url(../img/www/software/www_software_main_icon.gif) 0 50% no-repeat;;
}
/* end of software main page */


/* WWW SOFTWARE IFRAME CSS */

.www_i_tabs h1.prodh1 { margin: 0 0 8px; padding: 0; color: #FF6600; font-size: 14px; }
.www_i_tabs h1.prodh1_img { color: #006600; margin: 0; padding: 5px 0; }
.www_i_tabs h2.prodh2 { color: #006600; font-size: 13px; font-weight: bold; }
.www_i_tabs h3.prodh3 { color: #006600; font-size: 11px; font-weight: bold; padding: 1px 0 15px; }
.www_i_tabs h3.prodh3 a { color: #006600; }
.www_i_tabs h3.prodh3 a:hover { color: #6699CC; }
.www_i_tabs h3.prodh3 a span { padding-right: 12px; background: url(../img/com/arrow_green.gif) 100% 52% no-repeat; }

.www_i_tabs .tab_inner { 
	border: 2px solid #7DD17D;
	border-top: 0; 
	padding: 20px 260px 20px 24px;
	margin-bottom: 5px; 
	text-align: left;
}

#software_norton360 .tab_inner { background: url(../img/www/software/safe/www_software_norton360_lifeshot.jpg) 100% 100% no-repeat; }
#software_nortonav .tab_inner  { background: url(../img/www/software/safe/www_software_nortonav_lifeshot.jpg) 100% 100% no-repeat; }
#software_nortonis .tab_inner  { background: url(../img/www/software/safe/www_software_nortonis_lifeshot.jpg) 100% 100% no-repeat; }
#software_nortonmac .tab_inner  { background: url(../img/www/software/safe/www_software_norton_is_mac.jpg) 100% 50% no-repeat; }
#software_pcc .tab_inner  { padding-right: 230px; background: url(../img/www/software/safe/www_software_pcc_lifeshot.jpg) 675px 0 no-repeat; }
#software_backup .tab_inner { padding-right: 400px; background: url(../img/www/software/safe/www_software_online_backup_lifeshot.jpg) 100% 0 no-repeat; }
#software_attackshield .tab_inner { background: url(../img/www/software/safe/www_software_attackshield_lifeshot.jpg) 100% 0% no-repeat; }
#software_anonymousemail .tab_inner { background: url(../img/www/software/safe/www_software_anonymousemail_lifeshot.jpg) 100% 100% no-repeat; }

#software_homenetworking .tab_inner { background: url(../img/www/software/connected/www_software_homenetworking_lifeshot.jpg) 99% 55px no-repeat; }
#software_pcfinetune .tab_inner { background: url(../img/www/software/connected/www_software_pcfinetune_lifeshot.jpg) 100% 100% no-repeat; }
#software_emailbyphone .tab_inner { background: url(../img/www/software/connected/www_software_emailbyphone_lifeshot.jpg) 100% 0 no-repeat; }
#software_netwaiting .tab_inner { background: url(../img/www/software/connected/www_software_callwaiting_lifeshot.jpg) 100% 0 no-repeat; }
#software_totalaccess .tab_inner { background: url(../img/www/software/connected/www_software_totalaccess_lifeshot.jpg) 100% 0 no-repeat;
								   padding-bottom: 12px;
								}
#software_remoteaccess .tab_inner { padding-right: 24px; }								
#software_premiummail .tab_inner { background: url(../img/www/software/connected/www_software_premiummail_lifeshot.png) 100% 0 no-repeat; }
#software_internetphone .tab_inner { background: url(../img/www/software/connected/www_software_internetphone_lifeshot.jpg) 100% 12px no-repeat; }

#software_familycontent .tab_inner  { background: url(../img/www/software/more/www_software_familycontentbundle_lifeshot.jpg) 100% 100% no-repeat; }
#software_cybercheck .tab_inner  { background: url(../img/www/software/more/www_software_cybercheck_lifeshot.jpg) 98% 20px no-repeat; }
#software_myearthlink .tab_inner  { background: url(../img/www/software/more/www_software_myearthlink_lifeshot.jpg) 100% 100% no-repeat; }
#software_system_scanner .tab_inner  { background: url(../img/www/software/more/system-scanner-lifestyle.jpg) 100% 100% no-repeat; }
#software_accelerator .tab_inner { padding-right: 350px; background: url(../img/www/software/more/www_software_accelerator_lifeshot.jpg) 100% 100% no-repeat; }
#software_toolbar .tab_inner  { background: url(../img/www/software/more/www_software_toolbar_lifeshot.jpg) 96% 120px no-repeat; }
#software_staticip .tab_inner  { background: url(../img/www/software/more/www_software_staticip_lifeshot.jpg) 100% 0 no-repeat; }
#software_touchfillgo .tab_inner  { padding-right: 245px; background: url(../img/www/software/more/www_software_touchfillgo_lifeshot.jpg) 97% 20px no-repeat; }
#software_webhosting .tab_inner  { background: url(../img/www/software/more/www_software_webhosting_lifeshot.jpg) 100% 100% no-repeat; }

.cybercheck_form table { margin: 10px 0 20px; border: 1px solid #ccc; border-bottom: 0; }
.cybercheck_form table td { border-bottom: 1px solid #ccc; }
.cybercheck_form table td strong { color: #006600; }
 
.software_offers { width: 160px; float: right; }
.software_system_scanner_offers { width: 100px; float: right; margin-right:100px; }
.www_software_features { float: left; width: 18em; margin-right: 10px;  margin-top: 10px; font-weight: bold; }

.software_ordernow { padding: 0 0 5px; font-weight: bold; }
.software_ordernow img,
.software_ordernow input.submit { margin-right: 8px; float: left; }
.software_ordernow strong { font-size: 14px; }

#software_remoteaccess input.components_box_input {
	margin-bottom: 10px; width: 180px; padding: 1px 2px;
}  
#software_webhosting .www_software_features { font-weight: normal; }
#software_webhosting .www_software_features span { font-weight: bold; }

/* premium mail */
